<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/root" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="16.0dip" android:textColor="@color/c_323232" android:layout_gravity="center_vertical" android:id="@id/tv_title" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="9.0dip" android:paddingRight="15.0dip" android:paddingBottom="8.5dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/city_rank" />
    </FrameLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <LinearLayout android:orientation="horizontal" android:id="@id/content" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.newliveview.home.view.HomeCityRankItemView android:id="@id/view_hcr_1" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <com.moji.newliveview.home.view.HomeCityRankItemView android:id="@id/view_hcr_2" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:layout_marginRight="4.5dip" android:layout_weight="1.0" />
        <com.moji.newliveview.home.view.HomeCityRankItemView android:id="@id/view_hcr_3" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
    </LinearLayout>
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/fl_check_more" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_4294ea" android:layout_gravity="center" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/check_more" android:drawableRight="@drawable/ic_arrow_right_blue" android:drawablePadding="2.2999878dip" />
    </LinearLayout>
</LinearLayout>